.fof_alttags {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #666666;
}
.fof_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #003366;
}
.fof_body {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
}
.fof_footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.fof_links_twolines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #003366;
}
.fof_captions {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #003366;
}
.fof_subhead1 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}
.fof_body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #333333;
}
.fof_names {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
}
.fof_departments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
.fof_address {
	font-family: Verdana;
	font-size: 10px;
	line-height: 16px;
	color: #999999;
}
.fof_subhead2 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	line-height: 20px;
}
.fof_news {
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #003366;
	font-weight: normal;
}
.topofpage {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	color: #666666;
}
.fof_subhead3 {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}